/*=======================================================*/
/*  TVFQSIZE.C                                           */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*=============================================*/
/* TVqry_fieldsize  get size of field in bytes */
/*   Ralf Brown 4/17/88                        */
/*=============================================*/

unsigned int pascal TVqry_fieldsize(OBJECT win,int fld)
{
   FT_ENTRY entry ;

   TVqry_entry(win,fld,&entry) ;
   return (entry.lowrightrow-entry.upleftrow+1)*(entry.lowrightcol-entry.upleftcol+1) ;
}

/* End of TVFQSIZE.C */
